[Text WaterMark]
ShowName=Text WaterMark
FilterName=drawtext
ParameterNumber=6

[Parameter1]
ParameterName=Text
IsKeyValue=1
Key=text
ControlType=0
DataType=2
DefaultValue=Text
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=
[Parameter2]
ParameterName=Font
IsKeyValue=1
Key=fontfile
ControlType=8
DataType=2
DefaultValue=
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=

[Parameter3]
ParameterName=Size
IsKeyValue=1
Key=fontsize
ControlType=9
DataType=0
DefaultValue=12
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=

[Parameter4]
ParameterName=Color
IsKeyValue=1
Key=fontcolor
ControlType=6
DataType=2
DefaultValue=
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=

[Parameter5]
ParameterName=Left
IsKeyValue=1
Key=x
ControlType=0
DataType=0
DefaultValue=0
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=

[Parameter6]
ParameterName=Top
IsKeyValue=1
Key=y
ControlType=0
DataType=0
DefaultValue=0
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=